Bug 1238773 - kf5 branch/port of kcm_wacomtablet
Summary: kf5 branch/port of kcm_wacomtablet
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kcm_wacomtablet
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mario Santagiuliana
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: plasma5
TreeView+ depends on / blocked
 
Reported: 2015-07-02 15:12 UTC by Rex Dieter
Modified: 2015-09-18 18:51 UTC (History)
3 users (show)

Fixed In Version: 2.1.0-2.20150702gitg8ad842e.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-11 17:22:23 UTC


Attachments (Terms of Use)

Description Rex Dieter 2015-07-02 15:12:21 UTC
should investigate upstream support for kf5/plasma5, as existing kde4-based on is suboptimal.

Comment 1 Fedora Update System 2015-09-03 09:52:17 UTC
kcm_wacomtablet-2.1.0-2.20150702gitg8ad842e.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update kcm_wacomtablet'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14904

Comment 2 Fedora Update System 2015-09-03 19:20:30 UTC
kcm_wacomtablet-2.1.0-2.20150702gitg8ad842e.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update kcm_wacomtablet'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14905

Comment 3 Fedora Update System 2015-09-11 17:22:21 UTC
kcm_wacomtablet-2.1.0-2.20150702gitg8ad842e.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2015-09-18 18:51:24 UTC
kcm_wacomtablet-2.1.0-2.20150702gitg8ad842e.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.